import influxframework


def execute():
	loan = influxframework.qb.DocType("Loan")
	loan_type = influxframework.qb.DocType("Loan Type")

	influxframework.qb.update(loan_type).set(
		loan_type.repayment_schedule_type, "Monthly as per repayment start date"
	).where(loan_type.is_term_loan == 1).run()

	influxframework.qb.update(loan).set(
		loan.repayment_schedule_type, "Monthly as per repayment start date"
	).where(loan.is_term_loan == 1).run()
